/* CSS Document */
.box{ width:1100px; margin:0 auto; position:relative; overflow:hidden; _height:100%;}
.picbox{ width:1100px; height:202px; overflow:hidden; position:relative;margin:0 auto;}
.piclist{ height:200px;position:absolute; left:0px; top:0px}
.piclist li{ background:#eee; margin-left:20px; float:left;border:1px solid #ccc}
.swaplist{ position:absolute; left:-3270px; top:0px}
.og_prev{ }
.og_next{ }
